@charset "Shift_JIS";


/*-----------------------------------------------------
 左ナビゲーション
------------------------------------------------------*/
.leftblock h2 {
	background: url(../images/nav_t_book.gif) no-repeat;
	width: 155px;
	height: 31px;
	text-indent: -9999px;
	font-size: 0;
}

.leftblock .sub-nav {
	width: 155px;
	
}

.leftblock .sub-nav ul {
	margin: 0;
	padding: 0;
}



/*書籍出版トップ ------------------------------------------*/
.leftblock .sub-nav li.top {
	background: url(../images/navi_01_on.gif) no-repeat;
	width: 155px;
	height: 21px;
	margin-top: 1px;
	text-indent: -9999px;
	background-color: #fff;
	}
	
.leftblock .sub-nav li.top a {
	background: url(../images/navi_01.gif) no-repeat;
	width: 155px;
	height: 21px;
	display: block;
	text-indent: -9999px;
	}
	
.leftblock .sub-nav li.top a:hover {
	background: none;
	}
	

/*新刊のご案内 ------------------------------------------*/
.leftblock .sub-nav li.new {
	background: url(../images/navi_03_on.gif) no-repeat;
	width: 155px;
	height: 21px;
	margin-top: 1px;
	text-indent: -9999px;
	background-color: #fff;
	}
	
.leftblock .sub-nav li.new a {
	background: url(../images/navi_03.gif) no-repeat;
	width: 155px;
	height: 21px;
	display: block;
	text-indent: -9999px;
	}
	
.leftblock .sub-nav li.new a:hover {
	background: none;
	}

.leftblock .sub-nav li.new-on a {
	background: url(../images/navi_03_on.gif) no-repeat;
	width: 155px;
	height: 21px;
	display: block;
	margin-top: 1px;
	text-indent: -9999px;
	background-color: #fff;
	}


/*近刊のご案内 ------------------------------------------*/
.leftblock .sub-nav li.guide {
	background: url(../images/navi_04_on.gif) no-repeat;
	width: 155px;
	height: 21px;
	margin-top: 1px;
	text-indent: -9999px;
	background-color: #fff;
	}
	
.leftblock .sub-nav li.guide a {
	background: url(../images/navi_04.gif) no-repeat;
	width: 155px;
	height: 21px;
	display: block;
	text-indent: -9999px;
	}
	
.leftblock .sub-nav li.guide a:hover {
	background: none;
	}

.leftblock .sub-nav li.guide-on a {
	background: url(../images/navi_04_on.gif) no-repeat;
	width: 155px;
	height: 21px;
	margin-top: 1px;
	text-indent: -9999px;
	display: block;
	background-color: #fff;
	}
	
/*売れ筋ランキング ------------------------------------------*/
.leftblock .sub-nav li.ranking {
	background: url(../images/navi_05_on.gif) no-repeat;
	width: 155px;
	height: 21px;
	margin-top: 1px;
	text-indent: -9999px;
	background-color: #fff;
	}
	
.leftblock .sub-nav li.ranking a {
	background: url(../images/navi_05.gif) no-repeat;
	width: 155px;
	height: 21px;
	display: block;
	text-indent: -9999px;
	}
	
.leftblock .sub-nav li.ranking a:hover {
	background: none;
	}

.leftblock .sub-nav li.ranking-on a {
	background: url(../images/navi_05_on.gif) no-repeat;
	width: 155px;
	height: 21px;
	margin-top: 1px;
	text-indent: -9999px;
	display: blocl;
	background-color: #fff;
	}
	
/*シリーズ企画 ------------------------------------------*/
.leftblock .sub-nav li.series {
	background: url(../images/navi_06_on.gif) no-repeat;
	width: 155px;
	height: 21px;
	margin-top: 1px;
	text-indent: -9999px;
	background-color: #fff;
	}
	
.leftblock .sub-nav li.series a {
	background: url(../images/navi_06.gif) no-repeat;
	width: 155px;
	height: 21px;
	display: block;
	text-indent: -9999px;
	}
	
.leftblock .sub-nav li.series a:hover {
	background: none;
}

.leftblock .sub-nav li.series-on a {
	background: url(../images/navi_06_on.gif) no-repeat;
	width: 155px;
	height: 21px;
	display: block;
	margin-top: 1px;
	text-indent: -9999px;
}



/*シリーズ企画内（サブナビゲーション） ------------------------------------------*/
.leftblock .sub-nav li.series-on ul.series-sub {
	width: 150px;
	margin: 6px 0 10px;
	font-size: 80%;
	margin-left: 6px;
}

.leftblock .sub-nav li.series-on ul.series-sub li {
	/* margin-bottom: 4px;
	height: 1.2em; */
	padding: 0 0 2px 2px;
}

.leftblock .sub-nav li.series-on ul.series-sub li.nihonkeizai a,
.leftblock .sub-nav li.series-on ul.series-sub li.gendai a,
.leftblock .sub-nav li.series-on ul.series-sub li.resonant a,
.leftblock .sub-nav li.series-on ul.series-sub li.science a,
.leftblock .sub-nav li.series-on ul.series-sub li.communis a {
	background-image: none;
	text-indent: -1em;
	padding: 0 0 0 1em;
	height: auto;
	width: auto;
	/* height: 1.2em; */
}


	
	
/*Web nttpub ------------------------------------------*/
.leftblock .sub-nav li.nttpub {
	background: url(../images/navi_07_on.gif) no-repeat;
	width: 155px;
	height: 21px;
	margin-top: 1px;
	text-indent: -9999px;
	background-color: #fff;
	}
	
.leftblock .sub-nav li.nttpub a {
	background: url(../images/navi_07.gif) no-repeat;
	width: 155px;
	height: 21px;
	display: block;
	text-indent: -9999px;
	}
	
.leftblock .sub-nav li.nttpub a:hover {
	background: none;
	}

	
/*書籍一覧 ------------------------------------------*/
.leftblock .sub-nav li.lists {
	background: url(../images/navi_10_on.gif) no-repeat;
	width: 155px;
	margin-top: 1px;
	text-indent: -9999px;
	background-color: #fff;
	}
	
.leftblock .sub-nav li.lists a {
	background: url(../images/navi_10.gif) no-repeat;
	width: 155px;
	height: 21px;
	display: block;
	text-indent: -9999px;
	}
	
.leftblock .sub-nav li.lists a:hover {
	background: none;
	}
	
.leftblock .sub-nav li.lists-on {
	margin-top: 1px;
}
	
.leftblock .sub-nav li.lists-on a {
	background: url(../images/navi_10_on.gif) no-repeat;
	width: 155px;
	height: 21px;
	display: block;
	text-indent: -9999px;
	}
	

/*書籍一覧（ジャンル別）*/
.leftblock .sub-nav li.jenre {
	background: url(../images/navi_10_jenre_on.gif) no-repeat;
	width: 155px;
	height: 20px;
	text-indent: -9999px;
	background-color: #fff;
	}
	
.leftblock .sub-nav li.jenre a {
	background: url(../images/navi_10_jenre.gif) no-repeat;
	width: 155px;
	height: 20px;
	display: block;
	text-indent: -9999px;
	}
	
.leftblock .sub-nav li.jenre a:hover {
	background: none;
	}
	
.leftblock .sub-nav li.jenre-on a {
	background: url(../images/navi_10_jenre_on.gif) no-repeat;
	width: 155px;
	height: 20px;
	display: block;
	text-indent: -9999px;
	}
	
	
	
/*書籍一覧（書籍名順（50音順））*/
.leftblock .sub-nav li.book {
	background: url(../images/navi_10_book_on.gif) no-repeat;
	width: 155px;
	height: 20px;
	text-indent: -9999px;
	background-color: #fff;
	}
	
.leftblock .sub-nav li.book a {
	background: url(../images/navi_10_book.gif) no-repeat;
	width: 155px;
	height: 20px;
	display: block;
	text-indent: -9999px;
	}
	
.leftblock .sub-nav li.book a:hover {
	background: none;
	}
	
.leftblock .sub-nav li.book-on a {
	background: url(../images/navi_10_book_on.gif) no-repeat;
	width: 155px;
	height: 20px;
	display: block;
	text-indent: -9999px;
	}
	
	
	
/*書籍一覧（著者名順（50音順））*/
.leftblock .sub-nav li.author {
	background: url(../images/navi_10_author_on.gif) no-repeat;
	width: 155px;
	height: 20px;
	text-indent: -9999px;
	background-color: #fff;
	}
	
.leftblock .sub-nav li.author a {
	background: url(../images/navi_10_author.gif) no-repeat;
	width: 155px;
	height: 20px;
	display: block;
	text-indent: -9999px;
	}
	
.leftblock .sub-nav li.author a:hover {
	background: none;
	}
	
.leftblock .sub-nav li.author-on a {
	background: url(../images/navi_10_author_on.gif) no-repeat;
	width: 155px;
	height: 20px;
	display: block;
	text-indent: -9999px;
	}
	
	
/*品切れ一覧*/
.leftblock .sub-nav li.soldout {
	background: url(../images/navi_10_soldout_on.gif) no-repeat;
	width: 155px;
	height: 20px;
	text-indent: -9999px;
	background-color: #fff;
	}
	
.leftblock .sub-nav li.soldout a {
	background: url(../images/navi_10_soldout.gif) no-repeat;
	width: 155px;
	height: 20px;
	display: block;
	text-indent: -9999px;
	}
	
.leftblock .sub-nav li.soldout a:hover {
	background: none;
	}
	
.leftblock .sub-nav li.soldout-on a {
	background: url(../images/navi_10_soldout_on.gif) no-repeat;
	width: 155px;
	height: 20px;
	display: block;
	text-indent: -9999px;
	}









	
/*書評情報 ------------------------------------------*/
.leftblock .sub-nav li.info {
	background: url(../images/navi_08_on.gif) no-repeat;
	width: 155px;
	height: 21px;
	margin-top: 1px;
	text-indent: -9999px;
	background-color: #fff;
	}
	
.leftblock .sub-nav li.info a {
	background: url(../images/navi_08.gif) no-repeat;
	width: 155px;
	height: 21px;
	display: block;
	text-indent: -9999px;
	}
	
.leftblock .sub-nav li.info a:hover {
	background: none;
	}
	
.leftblock .sub-nav li.info-on a {
	background: url(../images/navi_08_on.gif) no-repeat;
	width: 155px;
	height: 21px;
	margin-top: 1px;
	display: block;
	text-indent: -9999px;
	}
	
	
	
	
/*ご購入方法 ------------------------------------------*/
.leftblock .sub-nav li.method {
	background: url(../images/navi_11_on.gif) no-repeat;
	width: 155px;
	height: 21px;
	margin-top: 1px;
	text-indent: -9999px;
	background-color: #fff;
	}
	
.leftblock .sub-nav li.method a {
	background: url(../images/navi_11.gif) no-repeat;
	width: 155px;
	height: 21px;
	display: block;
	text-indent: -9999px;
	}
	
.leftblock .sub-nav li.method a:hover {
	background: none;
	}
	
.leftblock .sub-nav li.method-on a {
	background: url(../images/navi_11_on.gif) no-repeat;
	width: 155px;
	height: 21px;
	margin-top: 1px;
	display: block;
	text-indent: -9999px;
	}
	
	
	

/*正誤情報 ------------------------------------------*/
.leftblock .sub-nav li.incorrect {
	background: url(../images/navi_12_on.gif) no-repeat;
	width: 155px;
	height: 21px;
	margin-top: 1px;
	text-indent: -9999px;
	background-color: #fff;
	}
	
.leftblock .sub-nav li.incorrect a {
	background: url(../images/navi_12.gif) no-repeat;
	width: 155px;
	height: 21px;
	display: block;
	text-indent: -9999px;
	}
	
.leftblock .sub-nav li.incorrect a:hover {
	background: none;
	}
	
.leftblock .sub-nav li.incorrect-on a {
	background: url(../images/navi_12_on.gif) no-repeat;
	width: 155px;
	height: 21px;
	margin-top: 1px;
	display: block;
	text-indent: -9999px;
	}
	
	
	

/*書店様向けページ ------------------------------------------*/
.leftblock .sub-nav li.bookstore {
	background: url(../images/navi_13_on.gif) no-repeat;
	width: 155px;
	height: 21px;
	margin-top: 1px;
	text-indent: -9999px;
	background-color: #fff;
	}
	
.leftblock .sub-nav li.bookstore a {
	background: url(../images/navi_13.gif) no-repeat;
	width: 155px;
	height: 21px;
	display: block;
	text-indent: -9999px;
	}
	
.leftblock .sub-nav li.bookstore a:hover {
	background: none;
	}
	
.leftblock .sub-nav li.bookstore-on a {
	background: url(../images/navi_13_on.gif) no-repeat;
	width: 155px;
	height: 21px;
	margin-top: 1px;
	display: block;
	text-indent: -9999px;
	}






/*-----------------------------------------------------
 書籍検索
------------------------------------------------------*/	
.leftblock .search {
	width: 155px;
	background-color: #e9f1fd;
	margin-bottom: 4px;
	padding-bottom: 10px;
}

.leftblock .search h3 {
	background: url(../images/t_search.gif) no-repeat;
	width: 155px;
	height: 31px;
	text-indent: -9999px;
	font-size: 0;
}

.leftblock .search h4 {
	background: url(../images/mt_keyword.gif) no-repeat;
	width: 56px;
	height: 11px;
	text-indent: -9999px;
	font-size: 0;
	margin: 6px 0 4px 8px;
}

.leftblock .search form {
	margin-left: 8px;
}

.leftblock .search .inp {
	margin-right: 4px;
	width: 88px;
}

.leftblock .search .addition {
	background: url(../images/btn_search.gif) no-repeat;
	width: 138px;
	height: 23px;
	text-indent: -9999px;
	margin: 10px auto 0;
}

.leftblock .search .addition a {
	width: 138px;
	height: 23px;
	display: block;
	}

/*-----------------------------------------------------
 バナー
------------------------------------------------------*/
.leftblock .banner {
	width: 155px;
	margin-bottom: 8px;
}

.leftblock .banner img {
	margin-bottom: 4px;
}

.leftblock .banner embed {
	margin-bottom: 4px;
}

.leftblock .banner object {
	margin-bottom: 4px; /* for IE6*/
}


/*-----------------------------------------------------
 関連リンク
------------------------------------------------------*/
#re-link {
	width: 155px;
	padding-top: 12px;
	background: url(../images/dot_line.gif) left top repeat-x;
}

#re-link h3 {
	width: 155px;
	height: 31px;
	margin-bottom: 2px;
	background: url(../images/t_link.gif) left top no-repeat;
	text-indent: -99999px;
}

#re-link .co {
	margin-bottom: 4px;
	font-size: 0.8em;
	text-align: right;
}

#re-link li {
	margin-bottom: 4px;
	font-size: 0;
}


/*-----------------------------------------------------
 戻る　次へ
------------------------------------------------------*/
.rightblock .next {
	width: 556px;
	text-align: right;
}

.rightblock .next .nb {
	margin: 8px;
}

.rightblock .next .bk {
	margin-right: 10px;
}

.rightblock .next .nx {
	margin-left: 10px;
}



/*-----------------------------------------------------
 見つかりませんでした
------------------------------------------------------*/
.content #notfound p {
	margin: 80px 0 100px;
	text-align: center;
	font-size: 120%;
}

.content #notfound p.back {
	text-align: ceneter;
	font-size: 100%;
}




/* Cake SQL Log */
.cakeSqlLog {
	margin: 1em;
	border-collapse: collapse;
	empty-cells: show;
	background-color: #fff;
	font-size: 80%;
	line-height: 2;
}

.cakeSqlLog td,
.cakeSqlLog th {
	border: solid 1px #ccc;
	padding: 1em;
}

/*関連本 ------------------------------------------*/
.relation_box{
	border: solid 1px #769ec7;
	padding: 0 10px;
	margin-top: 400px;
}

.relation_box h4{
	color: #2f5f8d;
	border-bottom: dotted 1px #769ec7;
	text-align: center;
	padding: 5px 0;
}

.relation_box .item{
	margin: 30px 0;
}

.relation_box .item span{
	text-align: center;
	display: block;
	line-height: 1.2;
	margin-top: 8px;
}

.relation_box .item span.figure img{
	width: 80px;
}

.relation_box .item span.title{
	font-weight: bold;
	font-size: 0.9em;
}

.relation_box .item span.author{
	font-size: 0.8em;
}

.relation_box .item span.caption{
	text-align: left;
	font-size: 0.8em;
	color: #666;
}



/**
 * 静的対応
 */

.leftblock .search {
	display: none;
}

.leftblock .sub-nav {
	margin-bottom: 4px;
}